html {
  margin: 0;
  padding: 0;
  font-family: "Quicksand";
  /* background: url("/assets/images/clouds.PNG") no-repeat; */
  background-size: cover;
}

.float-container {

  /* width:800px; */
  height:200px;
  position: fixed;
  /* background-color: #00FF00; */
  top: 18%;
  left: 40%;
  margin-top: -100px;
  margin-left: -100px;
}

body {
  margin: 0;
  padding: 0;
  /* font: "Metropolis Regular"; */
  font-family: "Quicksand";
  background: rgba(0,0,0,0.5); /* to add a layer of translucent black on top of the background img */
  background-size: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

.login-box {
  width: 600px;
  height: 780px;
  float: left;
  padding: 30px 50px;
  border: 2px solid white;
  /* width: 280px; */
  position: relative;
  /* top: 50%; */
  /* left: 50%; */
  /* transform: translate(-50%, -50%); */
  color: white;
  background:rgba(0,0,0,0.5);
  /* padding: 20px; */
}

.logo{
  height: 170px;
  display:block;
  margin-left: auto;
  margin-right: auto;
}

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  background:rgba(0,0,0,0.5);
}

.login-box h1 {
  float: center;
  font-size: 45px;
  text-align: center;
  /* border-bottom: 6px solid #63D1F4;
      margin-bottom: 50px;
      padding: 13px 0; */
  /* font: "Metropolis Regular"; */
  font-weight: bold;
  
}

.login-box h2 {
  float: center;
  text-align: center;
  font-size: 23px;
  /* border-bottom: 6px solid #63D1F4; */
  /* margin-bottom: 50px; */
  /* padding: 13px 0; */
  font-weight: bold;
  /* font: "Metropolis Regular"; */
  font-family: "PressStart2P";
}

.login-box h3 {
  float: center;
  text-align: center;
  font-size: 23px;
  border-bottom: 6px solid #63d1f4;
  margin-bottom: 50px;
  /* padding: 13px 0; */
  /* font: "Metropolis Regular"; */
}

.textbox {
  width: 100%;
  overflow: visible;
  font-size: 16px;
  padding: 5px 0;
  margin: 8px 0;
  border-bottom: 2px solid #63d1f4;
  font-weight: bold;
}

::placeholder {
  color: white;
  opacity: 1;
}
.textbox input {
  border: none;
  outline: none;
  background: none;
  color: white;
  font-size: 16px;
}

.loginBtn {
  width: 100%;
  background: white;
  border: 2px solid #63d1f4;
  color: #63d1f4;
  padding: 5px;
  font-size: 18px;
  font-weight: 100;
  cursor: pointer;
  margin: 12px 0;
}

.loginBtn:hover {
  color:yellow;
  border-color:yellow;
  background: #203354;
}

.loginBtn:disabled {
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  border: 2px solid #63d1f4;
  color: #63d1f4;
  padding: 5px;
  font-size: 18px;
  /* cursor: pointer; */
  margin: 12px 0;
}

h2 {
  text-align: center;
}

.loading {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  text-align: center;
}
